[preset.0]
name="Windows Desktop"
platform="Windows Desktop"
runnable=true
dedicated_server=false
custom_features=""
export_filter="all_resources"
include_filter=""
exclude_filter=""
export_path="build/tactical-shooter-windows-x86_64/tactical-shooter.exe"
patches=PackedStringArray()
encryption_include_filters=""
encryption_exclude_filters=""
encrypt_pck=false
encrypt_directory=false
script_encryption_key=""

[preset.0.options]
custom_template/debug=""
custom_template/release=""
binary_format/embed_pck=true
binary_format/architecture="x86_64"
texture_format/s3tc_bptc=true
texture_format/etc2_astc=false
texture_format/no_bptc_fallbacks=true
dotnet/include_scripts_content=false
dotnet/rollforward_to_latest_prerelease=true
codesign/identity=""
codesign/timestamp=true
codesign/timestamp_server_url=""
application/icon=""
application/identifier="tactical-shooter-client"
application/name="Tactical Shooter"
application/app_category="game"
application/file_version="0.1.0"
application/product_version="0.1.0"
display/width=1280
display/height=720
xr_features/enabled=false
xr_features/hand_tracking=false
xr_features/passthrough=false

[preset.1]
name="Linux Server"
platform="Linux/X11"
runnable=true
dedicated_server=true
custom_features=""
export_filter="all_resources"
include_filter=""
exclude_filter=""
export_path="build/tactical-shooter-server.x86_64"
patches=PackedStringArray()
encryption_include_filters=""
encryption_exclude_filters=""
encrypt_pck=false
encrypt_directory=false
script_encryption_key=""

[preset.1.options]
custom_template/debug=""
custom_template/release=""
binary_format/embed_pck=true
binary_format/architecture="x86_64"
texture_format/s3tc_bptc=true
texture_format/etc2_astc=false
texture_format/no_bptc_fallbacks=true
dotnet/include_scripts_content=false
dotnet/rollforward_to_latest_prerelease=true
codesign/identity=""
codesign/timestamp=true
codesign/timestamp_server_url=""
application/icon=""
application/identifier="tactical-shooter-server"
application/name="Tactical Shooter Server"
application/app_category="game"
application/file_version="0.1.0"
application/product_version="0.1.0"
display/width=1
display/height=1
xr_features/enabled=false
xr_features/hand_tracking=false
xr_features/passthrough=false
